Subject: bug#7656: MANS primary accepts too many prefixes.

From: Ralf Wildenhues <[email-masked]>
Date: Fri, 17 Dec 2010 07:00:03 +0100

* Stefano Lattarini wrote on Thu, Dec 16, 2010 at 10:51:15PM CET:
> Currently, the MANS primary accept *all* the standard automake
> builtin prefix dirs (from lib and bin to pkglibexec and sysconf).
> 
> IMHO it should accept only man and man{1..9} (maybe doc? but I'd
> rather say no).

This one is less easy than the other one, but again the question to
be answered is: is it completely and totally impossible that a developer
has a decent use case for something you would like to forbid?  If no,
then why forbid it?

Thanks,
Ralf